@charset "utf-8";
/*reset*/
html{overflow-y:scroll}
body,p,dl,dt,dd,table,td,th,input,img,form,div,span,ul,ol,li,h1,h2,h3,h4,h5,h6,select,input,sub,sup{margin:0;padding:0;}
body{ background:#ffffff;font:12px/1.5 Tahoma ;_position:absolute;color:#555555;}
/*body{    color: #494949;
    font: 12px/1.5 Verdana,sans-serif;}*/
button, input, select, textarea{ font-family:tahoma,arial}
img,iframe{border:none;}
ul,li,ol{list-style:none;}
img{vertical-align:middle;}
input{ outline:none;}
em,b,i,strong,cite,sub,sup{font-style: normal;}
a{color:#666666; text-decoration:none;}
a:hover{text-decoration:underline;color:#298fc6;}
.clearfix:after{content:".";display:block;height:0;line-height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
/*layout*/
.container{padding-top:35px;background:url(/images/banner.png) repeat-x;}
.main:after,.pub_box .con:after{content:".";display:block;height:0;line-height:0;clear:both;visibility:hidden;}
.main{margin:0 auto;width:960px;*zoom:1;}
.pub_box{margin-bottom:30px;}
.pub_box .r_t,.pub_box .r_b{height:5px;overflow:hidden;background:url(../images/pub_sprite.png) no-repeat 0 -236px;}
.pub_box .r_b{background-position:0 -246px;}
.pub_box .con{border-left:1px solid #c2d8e6;border-right:1px solid #c2d8e6;padding:30px 40px;background-color:#ffffff;*zoom:1;}
.header,.container,.footer,.tip_mod{min-width:960px;}
/*header*/
.header,.header .nav .el_slide{background:url(../images/pub_sprite.png) no-repeat;}
.header{height:70px;border-bottom:1px solid #ffffff;background-repeat:repeat-x;}
.header .inner{position:relative;margin:0 auto;width:960px;height:100%;*zoom:1;}
.header .logo{position:absolute;top:11px;left:5px;width:210px;height:51px;}
.header .nav{position:absolute;top:24px;right:0;_width:634px;}
.header .nav li{position:relative;float:left;display:inline;padding-right:5px;width:85px;height:33px;text-align:center;font:bold 14px/28px tahoma,arial;white-space:nowrap;z-index:8;}
.header .nav li a{display:block;width:100%;height:100%;position:relative;color:#4d4d4d;z-index:9;}
.header .nav .el_slide{position:absolute;top:0;width:74px;height:33px;background-position:0 -76px;}
.header .nav li.current a{color:#ffffff;}
.header .nav li a:hover{text-decoration:none;}

.header .nav ul li .subNav {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("/images/sub-nav-bg_23.png") repeat-x scroll 0 0 #F6FCFF;
    border-color: #C9DCE4;
    border-style: solid;
    border-width: 0 1px 1px;
    display: none;
    font-size: 12px;
    overflow: hidden;
    padding-bottom: 10px;
    position: absolute;
    top: 30px;
	left:5px;
    width: 510px;
    z-index: 999;
	text-align:left;
}

.header .nav ul li .subNav {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("/images/sub-nav-bg_23.png") repeat-x scroll 0 0 #F6FCFF;
    border-color: #C9DCE4;
    border-style: solid;
    border-width: 0 1px 1px;
    display: none;
    font-size: 12px;
    overflow: hidden;
    padding-bottom: 10px;
    position: absolute;
    top: 28px;
	left:5px;
    width: 225px;
    z-index: 999;
	text-align:left;
}
.header .nav ul li:hover .subNav {
    display: block;
}
.header .nav ul li .subNav dl {
    background: url("/images/nav-break_26.png") no-repeat scroll 0 10px transparent;
    float: left;
    padding: 0 15px 15px;
    width: 225px;
}
.header .nav ul li .subNav dt {
    color: #777777;
}
.header .nav ul li .subNav dd.pic {
    background: none repeat scroll 0 0 transparent;
    height: auto;
    line-height: 18px;
    margin: 0 0 8px;
    overflow: hidden;
	color:#C9DCE4;
	width: 200px;
}
.header .nav ul li .subNav dd a {
    background: none repeat scroll 0 0 transparent;
    color: #464646;
    padding-left: 10px;
} 
.header .nav ul li .subNav dd a:hover {
    text-decoration:underline;
} 
.header .nav ul li .subNav dd.pic img{
	display:block;
	float:left;
}
.header .nav ul li .subNav dd.pic p {
    margin-top: 7px;
	float:right;
	width:160px;
}


/*footer
.footer{padding:25px 0 20px;background:#75BAE4 url(../images/pub_sprite.png) repeat-x 0 -114px;color:#ffffff;text-align:center;}
.footer a{color:#ffffff;text-decoration:underline;margin:0 5px;}
.footer a:hover{color:#ffffff;}
.footer p{margin-bottom:5px;}*/
/*download*/
.download{width:193px;height:60px;background:url(../images/index.png) no-repeat;}
.download:hover{background-position:0 -451px;}
/*tip*/
.tip_mod .tips,.tip_mod .tips_skin,.tip_mod .close{background:url(../images/pub_sprite.png) no-repeat;}
.tip_mod{position:relative;height:28px;background-color:#fff1d3;border-bottom:1px solid #edbf9a;}
.tip_mod .inner{margin:0 auto;width:960px;height:100%;}
.tip_mod .tips,.tip_mod .tips_skin{line-height:28px;padding-left:20px;color:#c4691f;background-position:-944px -77px;}
.tip_mod .tips a{margin-left:5px;color:#C4691F;text-decoration: none;}
.tip_mod .tips a:hover{color:#E0873F;}
.tip_mod .tips_skin a{margin-left:5px;color:#da2128;text-decoration:underline;}
.tip_mod .close{position:absolute;top:5px;right:5px;width:17px;height:17px;overflow:hidden;cursor:pointer;background-position:-83px -76px;}
.tip_mod .close:hover{background-position:-110px -76px;}
/*index-banner*/
.banner_wrap{position:relative;margin:0px;height:376px;background:url(../images/index.png) repeat-x 0 -65px;}
.banner_box{position:relative;margin:0 auto;width:960px;height:100%;}
.banner_box .num{ width:170px; height:44px; display:block; text-align:center;position:absolute;left:620px;top:164px;color:#2e9adc;font-size:26px;line-height:44px \9;font-family:tahoma,arial;}
.banner_box .download{position:absolute;left:590px;top:230px;}
.banner_box .green{position:absolute;left:595px;top:292px;color:#298fc6;}
.banner_box .shouji{padding-left:13px;position:absolute;left:595px;top:320px;color:#298fc6; height:18px; display:block;background:url(../images/shouji_icon.png) no-repeat 0 2px}
.banner_box .info{position:absolute;left:800px;top:220px;color:#838383; }
.banner_box .go_log{position:absolute;left:800px;top:300px;color:#298fc6;}
.banner_box .care_sina{position:absolute;left:800px;top:320px;width:63px;height:24px;overflow:hidden;}
/*2013-4-30*/
.banner_box  h2 a{text-decoration:none;color:#555555;}
.banner_box  h2 a:hover{text-decoration:none;color:#555555;}


/*index-about*/
.about_box{margin-bottom:15px;height:100px;background:url(../images/bg_sprite.png) no-repeat 0 0px;position:relative;font-size:14px;}
.about_box .first{position:absolute;top:30px;left:90px; width:137px;}
.about_box .about_list{position:absolute;top:23px;left:278px;width:682px;*top:24px;}
.about_box .about_list li{float:left;display:inline;width:215px;padding-bottom:10px;}
.about_box .about_list li.item_1,.about_box .about_list li.item_4{width:225px;margin-right:18px;}
.about_box .about_list li.item_2,.about_box .about_list li.item_5{width:200px;margin-right:18px;}
/*index-fn*/
.feature_box {border:1px solid #e1e1e1;}
.feature_box .f_hd,.feature_list li .info{font-family:tahoma,arial;}
.feature_box .f_hd{padding:0 0 6px 12px;color:#383838;font-size:20px;font-weight:bold; background-color:#F3F3F3;}
.feature_list li{position:relative; width:100%; height:280px;border-bottom:1px solid #e1e1e1;}
.feature_list li .info h4{margin-bottom:8px;color:#393939;font-size:24px;}
.feature_list li .info p{color:#696969;font-size:16px;}
.feature_list li.type_1 .info{position:absolute;top:60px;left:530px;width:400px;}
.feature_list li.type_2 .info{position:absolute;top:60px;left:80px;width:400px;}
/*download*/
.dl_banner{margin-top:-35px;position:relative;}
.dl_banner .download{position:absolute;top:145px;left:35px;}
.dl_banner .version{position:absolute;top:208px;left:40px;}
.dl_info_box .pic,.dl_info_box .dow_btn,.dl_mod .hd,.dl_mod .hd h3,.other_dl_list li,.otherv_table .a_dl{background:url(../images/dl_sprite.png) no-repeat;}
/*.dl_info_box{position:relative;padding:0 270px 0 175px;height:140px;}
.dl_info_box .pic{position:absolute;top:0;left:10px;width:148px;height:140px;}
.dl_info_box .dow_btn{position:absolute;top:42px;right:10px;width:193px;height:60px;background-position:0 -145px;text-align:center;color:#ffffff;font-family:Tahoma;}
.dl_info_box .dow_btn:hover{text-decoration:none;color:#ffffff;background-position:0 -240px;}
.dl_info_box .dow_btn h3{padding-top:6px;font-size:14px;}
.dl_info_box .dow_btn span{font-size:14px;}*/
.dl_table{padding-top:10px;}
.dl_table table{width:100%;border-spacing:0;}
.dl_table td{height:28px;line-height:28px;border-bottom:1px dotted #cccccc;}
.dl_mod{margin-bottom:20px;border:1px solid #e6e6e6;}
.dl_mod .hd{position:relative;height:25px;background-position:0 -210px;background-repeat:repeat-x;border-bottom:1px solid #e6e6e6;}
.dl_mod .hd h3{margin-left:15px;padding-left:12px;line-height:25px;font-size:12px;font-family:\5B8B\4F53;background-position:-195px -248px;}
.other_dl_list{padding:10px 10px 15px 10px;background-color:#f8f8f8;}
.other_dl_list li{float:left;display:inline;margin:5px 5px 0 0;padding-left:15px;width:135px;font-family:tahoma,arial;background-position:-193px -280px;}
.other_dl_list li a{color:#298FC6;}
.otherv_table table{width:100%;border-spacing:0;border-collapse:collapse;}
.otherv_table th{background-color:#f8f8f8;height:30px;line-height:30px;border-top:1px solid #e6e6e6;border-left:1px solid #e6e6e6;}
.otherv_table td{height:30px;line-height:30px;text-align:center;border-top:1px solid #e6e6e6;border-left:1px solid #e6e6e6;}
.otherv_table td a{color:#298fc6;}
.otherv_table td.td_tit{padding-left:15px;text-align:left;}
.otherv_table .a_dl{padding-left:10px;background-position:-193px -281px;font-family:tahoma,arial;}
.otherv_table th.th_tit,.otherv_table td.td_tit{border-left:0 none;}
/*func*/
.func_main{margin:0 auto 30px;width:930px;}
.func_main .f_tit{margin:15px 0 25px;height:28px;background:url(../images/bg_sprite.jpg) no-repeat 0 -125px;text-indent:-9999px;overflow:hidden;}
.func_main .f_cont{position:relative;height:455px;background:url(../images/fn_pic.jpg) no-repeat;}
.ftip_box .arrow,.ftip_box .inner{background:url(../images/fn_tip.png) no-repeat;}
.ftip_box{position:absolute;width:498px;}
.ftip_box .inner{display:none;width:498px;height:112px;}
.ftip_box .arrow{position:absolute;top:105px;width:16px;height:18px;background-position:0 -132px;display:none;}
.ftip_box .con{padding:10px 20px 0;color:#298fc6;}
.ftip_box .con h4{margin-bottom:4px;font-size:16px;}
.ftip_box_1 .arrow{width:20px;height:12px;top:-11px;bottom:auto;background-position:-35px -132px;}
.func_main .f_cont .trigger{position:absolute;width:34px;height:45px;overflow:hidden;}
/*log*/
.log .log_mtit{height:30px;background:url(../images/log_sprite.png) no-repeat scroll -623px -50px;border-bottom:1px solid #d9d9d9;}
.log .log_mtit span{display:none;}
.log_left{width:195px;float:left;}
.log_2012,.log_2011,.log_2010{height:31px;line-height:31px;width:190px;text-align:center;font-size:14px;color:#fff;font-weight:bold;margin-top:10px;background:url(../images/log_sprite.png) no-repeat scroll 0 -39px;}
.log_2011{background-position:0 -73px;}
.log_2010{background-position:0 -107px;}
.log_left li{height:32px;line-height:32px;background:url(../images/log_sprite.png) no-repeat scroll 0 -142px;}
.log_left li a{padding-left:10px;display:block;height:32px;overflow:hidden;}
.log_left li a:hover{color:#298fc6;}
.log_left li.log_active{font-weight:bold;background:url(../images/log_sprite.png) no-repeat scroll 0 -179px;}
.log_left li.log_active a{color:#1e7fe7;}
.log_right{width:665px;float:right;}
.log_right h1{height:31px;line-height:31px;text-align:right;margin-top:10px;font-size:14px;font-weight:bold;color:#f90;}
.log_right h2{height:35px;line-height:35px;padding-left:20px;background:url(../images/log_sprite.png) no-repeat;font-size:14px;font-weight:bold;}
.log_add{width:655px;padding:10px 0 15px 10px;}
.log_add li{line-height:22px;}
.log_add ul{width:255px;float:left;}
.log_pic{width:365px;height:316px;float:right;background:url(../images/log_sprite.png) no-repeat -205px -45px;padding:15px;}
.log_info h3{height:25px;line-height:25px;border-bottom:1px dashed #dedede;font-weight:bold;color:#77b500;font-size:12px;}
.log_info p{margin-bottom:10px;}
.log_info img{max-height:100%;max-width:100%;vertical-align:middle;}
.log_gn{padding:10px 0 15px 10px;}
.log_gn li{line-height:22px;}
.hidden_border{display:none}
.log_line{font-size: 1px;background-color:#d9d9d9;height: 1px;width: 100%;margin-top: 30px;}
/*help*/
.help_side{width:180px;float:left;padding-right:15px;}
.help_side a{display:block;}
.btn_sidebar{outline:0 none;border-bottom:1px solid #CDCDCD;font-size:14px;font-weight:bold;height:34px;line-height:34px;padding-left:28px;text-align:left;text-decoration:none;color:#277bcf;background:url(/images/help_sprite.png) no-repeat -123px -2px;}
.help_side .current{ background-position:-123px 7px;}
.help_side .current_cur{ background-position:-123px -25px;}
.btn_sidebar:hover{color:#277bcf;}
.sub_sidebar{border-bottom:1px solid #CDCDCD;display:none;padding:9px 0;text-align:left;}
.sub_sidebar a{height:24px;line-height:24px;padding-left:30px;text-decoration: none;}
.sub_sidebar a:hover{color:#0174a7;text-decoration:underline;}
.help_active{background:#e0f4fd;color:#0174a7;}
.sub_sidebar .help_active:hover{text-decoration:none;}
.help_main{float:right;width:668px;padding-left:14px;border-left:1px solid #dedede;height:330px;min-height:330px;height:auto !important;}
.con_top{padding-bottom:10px;border-bottom:1px solid #cdcdcd;}
.con_top h2{font-size:16px;font-weight:bold;color:#77b500;font-family:tahoma,arial;}
.lists{padding:10px;}
.lists p{line-height: 22px;}
.lists dl{width:315px;float:left;padding-bottom:20px;}
.lists dt{height:40px;line-height:40px;text-align:right;background:url(../images/help_sprite.png) no-repeat 0 -62px;}
.lists a{text-decoration:underline;}
.lists dt span{display:none;}
.lists dt em{font-style:normal;}
.lists dt em a{color:#298fc6;text-decoration:none;}
.lists dd{height:25px;line-height:25px;overflow:hidden;padding-left:40px;}
.lists dd i{font-style:normal;font-family:tahoma,arial;}
.lists dd a{text-decoration:none;}
.lists dd a:hover{text-decoration:underline;}
.lists h3{height:30px;line-height:30px;background:#fbfbfb;border-bottom:1px dashed #dedede;padding-left:15px;font-size:14px;font-weight:bold;margin:10px 0;}
.lists img{display:block;margin:15px;}
.lists p img{display:inline;margin:0 3px;}
.lists dt.help_t2{ background-position:0 -105px;}
.lists dt.help_t3{ background-position:0 -148px;}
.lists dt.help_t4{ background-position:0 -191px;}
.the_right{padding-left:18px;}
.help_main .tips{padding:10px 0;border-top:1px solid #dcdcdc;height:25px;line-height:25px;padding-left:30px;background:url(../images/help_sprite.png) no-repeat -116px -228px;}
.help_main .tips a{color:#298fc6;}
/*skin*/
#skin_tip{position:fixed;left:0;top:0;width:100%;height:28px;z-index:999;_position:absolute;}
.skin_wrapper{padding-top:28px;}
.skin_wrapper .container{padding-top:0;background:#eeeeee url(../images/skin_wrapper_bg.png) repeat-x;}
.skin_nav{width:960px;margin:0 auto;}
.skin_nav .skin_all,.skin_boxs .skin_photo,.skin_boxs .skin_use{background:url(../images/skin_sprite.png) no-repeat;}
.skin_nav .skin_all{display:inline-block;width:74px;height:29px;overflow:hidden;text-align:center;line-height:29px;color:#ffffff;}
.skin_nav .skin_all:hover{color:#ffffff;text-decoration:none;}
.skin_list{margin-left:-25px;margin-bottom:15px;}
.skin_boxs{float:left;margin:10px 0 0 25px;width:302px;height:265px;display:inline;}
.skin_boxs .skin_tit{margin-bottom:5px;}
.skin_boxs .skin_tit h2{padding-left:10px;font-size:14px;color:#333333;font-family:tahoma,arial;}
.skin_boxs .skin_photo{width:302px;height:172px;background-position:0 -157px;overflow:hidden;}
.skin_boxs .skin_photo img{display:block;margin:16px auto 0;}
.skin_boxs p{margin-top:10px;}
.skin_boxs .skin_use{outline:none;display:block;margin:0 auto;padding-left:39px;width:92px;height:36px;line-height:34px;background-position:0 -34px;color:#2175d3;font-size:14px;font-weight:bold;}
.skin_boxs .skin_use:hover{text-decoration:none;color:#2175d3;background-position:0 -75px;}
.skin_boxs .skin_use:active{background-position:0 -116px;}
.skin_boxs_cur{cursor:default;}
.skin_boxs_cur .skin_photo{background-position:0 -339px;}
.skin_boxs_cur .skin_use{color:#2175d3;background-position:0 -75px;}
/*lab*/
.lab .lab_name,.lab_sort li,.lab .lab_tit,.lab .btn_test,.lab .btn_next,.lab .btn_over{background:url(../images/lab_sprite.png) no-repeat;}
.lab .lab_name{padding-bottom:12px;border-bottom:1px solid #d9d9d9;background-position:-594px -5px;overflow:hidden;text-indent:-9999px;}
.lab .lab_side{float:left;width:190px;display:inline;}
.lab .lab_main{float:left;width:688px;display:inline;background:url(../images/lab_main_bg.png) no-repeat left top;min-height:455px;height:auto !important;_height:455px;}
.lab .lab_main .inner{padding:17px 0 0 30px;}
.lab_sort{padding-top:8px;}
.lab_sort li{height:40px;line-height:40px;overflow:hidden;font-size:14px;font-family:tahoma,arial;background-position:0 -45px;}
.lab_sort li a{display:block;height:100%;width:100%;}
.lab_sort li a:hover{text-decoration:none;}
.lab_sort li.current{background-position:0 0;}
.lab_sort li.current a{color:#298FC6;font-weight:bold;}
.lab .lab_tit{margin-bottom:20px;height:26px;line-height:26px;overflow:hidden;background-position:0 -90px;}
.lab .lab_tit h3{padding-left:30px;color:#333333;font-size:16px;font-family:tahoma,arial;font-weight:normal;}
.lab .lab_q{margin:6px 0;padding-left:18px;color:#333333;font-size:14px;font-weight:bold;}
.lab .lab_q2{margin-top:25px;}
.lab .desc{padding-left:18px;line-height:20px;color:#333333;}
.lab .lab_img{padding-left:18px;}
.lab .other_area{margin:30px 0 0;}
.lab .explain{width:380px;float:left;}
.lab .btn_test{float:right;background-position:0 -121px;width:134px;height:52px;overflow:hidden;text-indent:-9999px;}
.lab .btn_next,.lab .btn_over{float:right;background-position:-144px -121px;width:134px;height:36px;overflow:hidden;text-indent:-9999px;}
.lab .btn_test2{float:right;background-position:0 -121px;width:134px;height:52px;overflow:hidden;}
.lab .btn_over{background-position:-288px -121px;}
.lab .test_page{margin:20px 0 0 18px;padding:18px 0 18px 60px;border-top:1px dashed #dbdbdb;}
.lab .test_page .field{float:left;width:48px;display:inline;margin-left:-58px;}
.lab .test_page a{color:#298fc6;margin:0 18px 5px 0;white-space:nowrap;display:inline-block;}
.lab .test_page a.current{color:#da2128;}
/*other*/
.other{height:400px;min-height:400px;height:auto !important;}
.other h2{height:40px;line-height:40px;border-bottom:1px dashed #dcdcdc;margin-bottom:10px;font-size:16px;font-weight:bold;color:#298fc6;font-family:tahoma,arial;}
.other p{line-height:25px;}
.other p a{text-decoration:underline;}
.link_list li{float: left;height: 30px;line-height: 30px;padding-left: 15px;width: 130px;}
.link_list li i{color:#298fc6;font-family:tahoma,arial;}
/*badpop*/
.badpop{background-color:#317299;text-align:center;}
.pop_wrap{position:absolute;top:50%;left:50%;margin-top:-40px;margin-left:-150px;width:300px;height:80px;}
.badpop .tit{margin-bottom:20px;color:#ffffff;font-size:16px;font-family:tahoma,arial;font-weight:bold;}
.badpop .btn_dl{display:inline-block;width:300px;height:35px;line-height:35px;font-size:14px;color:#ffffff;background:url(../images/lab_sprite.png) no-repeat 0 -178px;}
.badpop .btn_dl:hover{color:#ffffff;text-decoration:none;}

/*---20121211---*/
.log_add ul.log_list{width:auto;}
.log_add ul.log_list h3{ font-size:12px; font-weight:bold;}
.log_add ul.log_list p{padding:0 0 10px 20px;}

/*footer*/ 
#footer-module {background:#75BAE4;width: 100%;}
#footer-module .columns {padding: 0;width: 960px;margin-left:auto;margin-right:auto;}
#footer-module .columns .col-6-1 {width: 170px;float: left;min-height: 1px;padding: 0 10px;}
#footer-module {font-size: 0.9em;}
#footer-module .columns:after {clear: both;content: ".";display: block;height: 0;overflow: hidden;visibility: hidden;}
#footer-module h2, #footer-module h3 {font-size: 1em;}
#footer-module h2, #footer-module h3 {color: #FCB712;margin: 0;padding: 16px 0 0;}
#footer-module ul {line-height: 14px;}
#footer-module ul {list-style: none outside none;margin: 0;padding: 0 0 2px;}
#footer-module li {background: url("/images/bullets.gif") no-repeat scroll -2px -33px transparent;color: #666666;margin: 4px 0;padding: 0 0 0 10px;}
#footer-module li:hover { background-position:-2px -98px;color:#FFCF01;}
#footer-module a {color: #E9E9E9;display: block;text-decoration: none;}
#footer-module a:hover { text-decoration:underline;}
#footer-module span {color: #FFFFFF;display: block;text-decoration: none;}

#footer-module .footer{padding:25px 0 20px;color:#E9E9E9;text-align:center; width:960px;margin-left:auto;margin-right:auto;font-size:12px;}
#footer-module .footer a{margin:0 5px; display:inline;}
#footer-module .footer p{margin-bottom:5px;}

/*purchase*/
.banner_purchase_wrap{position:relative;margin:0px;height:800px;background:url(../images/banner.png) repeat-x 0 -65px;}
.banner_purchase{position:relative;top:35px;padding:30px; margin:0 auto;width:900px;height:600px; background:#FFF; border:#CCC solid 1px; }
.banner_purchase h1 {border-bottom: 2px solid #A6CAF0;font-size: 20px;margin: 0 0 10px;padding: 0 0 5px;}
.confirm_con{width:100%; height:140px; margin-top:20px;}
.confirm_con .left_img { position:relative;float: left;width:100px;margin-left:50px;}
.confirm_con .right_con {float: right;min-height: 130px;width: 630px; padding-right:50px;}
.confirm_con .right_img {height: 125px;left: 720px;position: absolute;top: 120px;width: 123px;z-index: 90;}
.confirm_con .right_con h2 {font-family: Verdana,Geneva,sans-serif;font-size: 18px;margin: 20,0,0,0;padding: 0;}
.confirm_con .right_con p.receive {color: #EE5B03;font-size: 15px;line-height: 16px;margin-top:20px;}
.confirm_con .right_con p.receive span {font-size: 12px;margin-top:10px;}
.pay_centre div div .line {float: left;margin: 2px 0;}

.payment{ width:100%; height:80px; margin-top:10px;}
.payment .safe {float: left; width: 50px; margin-left:50px;}
.payment .visa {float: right;margin-right: 60px;margin-top: 8px;width: 410px;}
.payment h2 {color: #000000;display: block;float: left;font-family: Arial,Helvetica,sans-serif;font-size: 20px;height: 20px;margin-left: 0px;margin-top: 8px;}

.tr_title th {
    background-color: #EEEEEE;
    border: 1px solid #AAAAAA;
	text-align: center;
}

.tr_content td{text-align: center; height:100px;background-color: #FFFFFF;}

.banner_purchase td, .banner_purchase th {
    border-bottom: medium none;
    margin: 0;
    padding: 0.375em 0.5em;
	border: 1px solid #AAAAAA;
}  

#choose-amount .wrap-input {
    padding: 0 18px;
    position: relative;
    width: 36px;
}
#choose-amount .btn-reduce {
    background-position: -216px -190px;
    left: 0;
}
#choose-amount .btn-add {
    background-position: -232px -190px;
    right: 0;
}
#choose-amount .btn-add:hover {
    background-position: -232px -206px;
}
#choose-amount .btn-reduce {
    background-position: -216px -190px;
    left: 0;
}
#choose-amount .btn-reduce:hover {
    background-position: -216px -206px;
}

#choose .dd {
    border-bottom: 4px solid #FFFDEE;
    border-top: 4px solid #FFFDEE;
    overflow: hidden;
	float: left;
    width: 72px;
}
#choose-amount .wrap-input a {
    height: 15px;
    line-height: 50px;
    overflow: hidden;
    position: absolute;
    top: 3px;
    width: 15px;
	background-image: url("/images/newicon.png");
    background-repeat: no-repeat;
}

#choose a {
    display: block;
    text-decoration: none;
    white-space: nowrap;
}

#choose-amount .text {
    border: 1px solid #CCCCCC;
    height: 16px;
    padding: 2px;
    text-align: center;
    width: 30px;
}
/**********/
#checkout {
    border: 1px solid #DDDDDD;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    width: 780px;
	margin-top:30px;
}
#checkout .mt h2 {
    background-color: #F3F3F3;
    height: 35px;
   
}

#billingTable {
    background-color: #FFFFFF;
    border: 1px solid #B0B0B0;
    border-collapse: collapse;
    margin-top: 20px;
}
#billingTable th {
    background-color: #EDEDED;
    border: 1px solid #B0B0B0;
	text-align: left;
	color:#555555
    font-family: verdana,arial,sans serif;
    font-size: 9pt;
    padding: 4px 2px 4px 4px;
}
#billingTable td {
    font-family: verdana,arial,sans serif;
    font-size: 8pt;
    padding: 4px;
    vertical-align: top;
	border: 0px;
}
#paymentTable {
    background-color: #FFFFFF;
    border: 1px solid #B0B0B0;
    border-collapse: collapse;
    margin-top: 20px;
}
#paymentTable th {
    background-color: #EDEDED;
    border: 1px solid #B0B0B0;
	text-align: left;
	color:#555555
    font-family: verdana,arial,sans serif;
    font-size: 9pt;
    padding: 4px 2px 4px 4px;
}
#paymentTable td {
    font-family: verdana,arial,sans serif;
    font-size: 8pt;
    padding: 4px;
    vertical-align: top;
}
/**/
#orderinfo, #ordermess {
    background: none repeat scroll 0 0 #EDEDED;
    border: 1px solid #DADADA;
    overflow: visible;
    padding: 0 5px 10px;
}
#orderinfo .mt, #ordermess .mt {
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    padding: 0 8px;
}
#orderinfo .mc, #ordermess .mc {
    background: none repeat scroll 0 0 #FFFFFF;
    overflow: visible;
    padding: 5px 8px;
}
#orderinfo .mc dl.fore {
    border-top: 0 none;
}

#orderinfo .mc dl {
//    border-top: 1px solid #EDEDED;
    padding: 10px 5px;
}

#orderinfo .mc dt {
    font-weight: bold;
    margin-bottom: 4px;
}
#orderinfo .p-list th {
    background: none repeat scroll 0 0 #F0F0F0;
    border-bottom: 1px solid #DEDEDE;
    border-left: 1px solid #F0F0F0;
    border-top: 1px solid #DEDEDE; 
	border-right:0px;
    font-weight: normal;
    padding: 5px;
}

#orderinfo .p-list td {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #DEDEDE;
    border-left: 1px solid #F0F0F0;
    border-top: 1px solid #DEDEDE;
	border-right:0px;
    padding: 5px;
	height:50px;
    text-align: center;
}

#orderinfo .fore td {
	border:1px solid #DEDEDE;
    padding: 3px;
	padding-left:10px;
} 
#orderinfo .fore table {
	border-width:1px;
	border-style: solid;
	border-color: #DEDEDE;
}

#qorderinfo .total .extra {
    border-top: 1px solid #CCCCCC;
    float: right;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px 0 0;
}
#orderinfo .p-list {
    border-left: 1px solid #DEDEDE;
    margin-right: -1px;
    overflow: hidden;
}
#orderinfo .p-list table {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: collapse;
    border-color: #DEDEDE;
    border-image: none;
    border-style: solid;
    border-width: 0 1px;
    margin-left: -1px;
}





/*contact*/
#contactUs hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #CCCCCC;
    border-image: none;
    border-style: none none dashed;
    border-width: medium medium 1px;
    height: 0;
    margin: 15px 0;
}

#contactUs dd {
    padding-left: 10px;
}

#contactUs p {
    line-height: 1.7em;
    margin: 5px 0 10px;
}
#contactUs .mailUs {
    background: none repeat scroll 0 0 #F5F5F5;
    float: left;
    margin: 13px 0;
    padding: 10px 15px;
}
#contactUs .mailUs th {
    font-weight: normal;
    text-align: right;
}
#contactUs table{
    border-collapse: collapse;
    border-spacing: 0;
}
.clr, .clear, .clearer {
    clear: both;
    height: 0;
    overflow: hidden;
}
#contactUs .mailUs th, #contactUs td {
    padding: 3px;
}
#contactUs .mailUs input[type="text"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CACACA;
    color: #666666;
    font-size: 13px;
    height: 24px;
    line-height: 24px;
    padding: 0 10px;
    width: 120px;
}
input, textarea, select {
    font-family: 'Segoe UI',Arial,Helvetica,sans-serif;
    outline: medium none;
}

#contactUs .mailUs textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CACACA;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    max-width: 368px;
    min-width: 368px;
    padding: 10px;
    width: 368px;
}

#contactUs .mailUs .sendBtn {
    font-size: 13px;
    height: 30px;
    width: 90px;
}
#contactUs a{color:#277BCF;}
#contactUs a:hover{text-decoration:underline;}

/***************/
kbd {
    background-color: #F7F7F7;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 0 0 2px #FFFFFF inset;
    color: #333333;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 1.4;
    margin: 0 0.1em;
    padding: 0.1em 0.6em;
    text-shadow: 0 1px 0 #FFFFFF;
    white-space: nowrap;
}

/*****home banner****/
.contbox {
    width: 987px;
	height: auto;
    overflow: hidden;
}
.box {
    float: left;
    margin-right: 19px;
    padding-top: 1px;
    width: 232px;
}
.box  h2{
    margin-top: 19px;
}
.box .ws {
    font-size: 11px;
	margin-top:20px;
}

.box  p {
    height: 172px;
    line-height: 18px;
    overflow: hidden;
	width:208px;
	margin-top:15px;
}

/*****************/


body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #7D7D7D;
}
body, button, input, select, textarea {
    font: 12px/1.6 Tahoma,Verdana,Arial,"ËÎÌå";
}
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, blockquote, pre, form, input, textarea, fieldset, table, th, td {
    margin: 0;
    padding: 0;
}
element.style {
    cursor: auto !important;
}
body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #555555;
    font: 12px/1.5 Tahoma;
}
body, p, dl, dt, dd, table, td, th, input, img, form, div, span, ul, ol, li, h1, h2, h3, h4, h5, h6, select, input, sub, sup {
    margin: 0;
    padding: 0;
}
element.style {
    cursor: auto !important;
}








